*.pagina-menu-settore    {
	COLOR: #ffffff;
	FONT-FAMILY: verdana,arial,sans-serif;
	WHITE-SPACE: nowrap;
	BACKGROUND-COLOR: #314396;
	TEXT-ALIGN: center;
}

*.pagina-menu-settore A    {
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 2px;
	FONT-SIZE: 0.6em;
	PADDING-BOTTOM: 8px;
	COLOR: #ffffff;
	PADDING-TOP: 8px;
	WHITE-SPACE: nowrap;
	POSITION: relative;
	TEXT-DECORATION: none;
}

*.pagina-menu-settore A:hover    {
	COLOR: #000000;
	BACKGROUND-COLOR: #DDE0EE;
}

*.pagina-menu-settore A:active    {
	COLOR: #000000;
	BACKGROUND-COLOR: #DDE0EE;
}

*.pagina-menu-settore A:unknown    {
	COLOR: #000000;
	BACKGROUND-COLOR: #DDE0EE;
}

*.pagina-menu-image    {
	BACKGROUND: #9486B5;
}

*.pagina-menu-image IMG    {
	BACKGROUND: #9486B5;
}

*.pagina-sotto-menu-settore-sfondo    {
	BACKGROUND-IMAGE: url(.gif);
}

*.pagina-sotto-menu-settore    {
	BACKGROUND-IMAGE: url(sf_menu.gif);
	COLOR: #ffffff;
	FONT-FAMILY: verdana,arial,sans-serif;
	BACKGROUND-COLOR: #789b4e;
}

*.pagina-sotto-menu-settore A    {
	PADDING-RIGHT: 2px;
	DISPLAY: block;
	PADDING-LEFT: 25px;
	FONT-SIZE: 0.6em;
	PADDING-BOTTOM: 6px;
	COLOR: #ffffff;
	PADDING-TOP: 6px;
	POSITION: relative;
	TEXT-DECORATION: none;
}

*.pagina-sotto-menu-settore A:hover    {
	BACKGROUND-IMAGE: url(q.gif);
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #a4a4a4;
}

*.pagina-sotto-menu-settore A:active    {
	BACKGROUND-IMAGE: url(q.gif);
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #a4a4a4;
}

*.pagina-sotto-menu-settore A:unknown    {
	BACKGROUND-IMAGE: url(q.gif);
	COLOR: #000000;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-COLOR: #a4a4a4;
}

*.pagina-top    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.6em;
	BACKGROUND-IMAGE: url(top.gif);
	COLOR: #ffffff;
	FONT-FAMILY: verdana,arial,sans-serif;
}

*.pagina-top A    {
	FONT-WEIGHT: bold;
	COLOR: #ffffff;
	FONT-FAMILY: verdana,arial,sans-serif;
	TEXT-DECORATION: none;
}

*.pagina-top A:hover    {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #789b4e;
	TEXT-DECORATION: underline;
}

*.pagina-top A:active    {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #789b4e;
	TEXT-DECORATION: underline;
}

*.pagina-top A:unknown    {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #789b4e;
	TEXT-DECORATION: underline;
}

*.pagina-testo TH    {
	BORDER-RIGHT: #faa411 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #faa411 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.8em;
	BACKGROUND: #a8b900;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #faa411 1px solid;
	COLOR: #ffffff;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #faa411 1px solid;
	FONT-FAMILY: verdana,arial,sans-serif;
}

*.pagina-testo TD    {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 0.8em;
	BACKGROUND: #ffe4c4;
	FONT-FAMILY: verdana,arial,sans-serif;
}

*.miapagina-testo {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 0.8em;
	BACKGROUND: #FFFFFF;
	FONT-FAMILY: verdana,arial,sans-serif;
}

*.home-testo-sfondo    {
	BACKGROUND-COLOR: #DDE0EE;
}

*.home-testo    {
	FONT-SIZE: 0.8em;
	COLOR: #78641D;
	FONT-FAMILY: verdana,arial,sans-serif;
}

*.home-bicolore1    {
	FONT-SIZE: 0.8em;
	COLOR: #000000;
	FONT-FAMILY: verdana,arial,sans-serif;
	TEXT-DECORATION: none;
}

*.home-bicolore1 A    {
	COLOR: #000000;
	TEXT-DECORATION: none;
}

*.home-bicolore1 A:hover    {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #314396;
}

*.home-bicolore1 A:active    {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #314396;
}

*.home-bicolore1 A:unknown    {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #314396;
}

*.home-bicolore2    {
	FONT-SIZE: 0.8em;
	COLOR: #ffffff;
	FONT-FAMILY: verdana,arial,sans-serif;
	BACKGROUND-COLOR: #314396;
	TEXT-DECORATION: none;
}

*.home-bicolore2 A    {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}

*.home-bicolore2 A:hover    {
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff;
}

*.home-bicolore2 A:active    {
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff;
}

*.home-bicolore2 A:unknown    {
	COLOR: #000000;
	BACKGROUND-COLOR: #ffffff;
}

*.home-primopiano    {
	FONT-SIZE: 0.8em;
	COLOR: #314396;
	FONT-FAMILY: verdana,arial,sans-serif;
	TEXT-DECORATION: none;
}

*.home-primopiano A    {
	COLOR: #314396;
	FONT-FAMILY: verdana,arial,sans-serif;
	TEXT-DECORATION: none;
}

*.home-primopiano A:hover    {
	COLOR: #e2f809;
	BACKGROUND-COLOR: #a4a4a4;
}

*.home-primopiano A:active    {
	COLOR: #e2f809;
	BACKGROUND-COLOR: #a4a4a4;
}

*.home-primopiano A:unknown    {
	COLOR: #e2f809;
	BACKGROUND-COLOR: #a4a4a4;
}

*.home-quadrati1    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.8em;
	COLOR: #484A91;
	FONT-FAMILY: verdana,arial,sans-serif;
	BACKGROUND-COLOR: #F5D983;
	TEXT-ALIGN: center;
}

*.home-quadrati1 A    {
	COLOR: #484A91;
	TEXT-DECORATION: none;
	background-color: #F5D983;
}

*.home-quadrati1 A:hover    {
	COLOR: #000000;
	BACKGROUND-COLOR: #F5D983;
}

*.home-quadrati1 A:active    {
	COLOR: #000000;
	BACKGROUND-COLOR: #F5D983;
}

*.home-quadrati1 A:unknown    {
	COLOR: #000000;
	BACKGROUND-COLOR: #F5D983;
}

*.home-quadrati2    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.8em;
	COLOR: #484A91;
	FONT-FAMILY: verdana,arial,sans-serif;
	BACKGROUND-COLOR: #E2C469;
	TEXT-ALIGN: center;
}

*.home-quadrati2 A    {
	COLOR: #484A91;
	TEXT-DECORATION: none;
	background-color: #E2C469;
}

*.home-quadrati2 A:hover    {
	COLOR: #000000;
	BACKGROUND-COLOR: #E2C469;
}

*.home-quadrati2 A:active    {
	COLOR: #000000;
	BACKGROUND-COLOR: #E2C469;
}

*.home-quadrati2 A:unknown    {
	COLOR: #000000;
	BACKGROUND-COLOR: #E2C469;
}

*.home-quadrati3    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.8em;
	COLOR: #484A91;
	FONT-FAMILY: verdana,arial,sans-serif;
	BACKGROUND-COLOR: #C9AA4C;
	TEXT-ALIGN: center;
}

*.home-quadrati3 A    {
	COLOR: #484A91;
	TEXT-DECORATION: none;
	background-color: #C9AA4C;
}

*.home-quadrati3 A:hover    {
	COLOR: #000000;
	BACKGROUND-COLOR: #C9AA4C;
}

*.home-quadrati1 A:active    {
	COLOR: #000000;
	BACKGROUND-COLOR: #F5D983;
}

*.home-quadrati1 A:unknown    {
	COLOR: #000000;
	BACKGROUND-COLOR: #F5D983;
}

*.home-quadrati4    {
	FONT-WEIGHT: bold;
	FONT-SIZE: 0.8em;
	COLOR: #484A91;
	FONT-FAMILY: verdana,arial,sans-serif;
	BACKGROUND-COLOR: #A7892F;
	TEXT-ALIGN: center;
}

*.home-quadrati4 A    {
	COLOR: #484A91;
	TEXT-DECORATION: none;
	background-color: #A7892F;
}

*.home-quadrati4 A:hover    {
	COLOR: #000000;
	BACKGROUND-COLOR: #A7892F;
}

*.home-quadrati2 A:active    {
	COLOR: #000000;
	BACKGROUND-COLOR: #E2C469;
}

*.home-quadrati2 A:unknown    {
	COLOR: #000000;
	BACKGROUND-COLOR: #E2C469;
}

*.home-menu    {
	FONT-SIZE: 0.7em;
	COLOR: #6c6c6c;
	FONT-FAMILY: verdana,arial,sans-serif;
}

*.home-menu A    {
	COLOR: #6c6c6c;
	TEXT-DECORATION: none;
}

*.home-menu A:hover    {
	FONT-WEIGHT: bold;
	COLOR: #6c6c6c;
	BACKGROUND-COLOR: #ffffff;
}

*.home-menu A:active    {
	FONT-WEIGHT: bold;
	COLOR: #6c6c6c;
	BACKGROUND-COLOR: #ffffff;
}

*.home-menu A:unknown    {
	FONT-WEIGHT: bold;
	COLOR: #6c6c6c;
	BACKGROUND-COLOR: #ffffff;
}

*.home-portale    {
	FONT-SIZE: 1.1em;
	COLOR: #314396;
	LINE-HEIGHT: 27px;
	FONT-FAMILY: verdana,arial,sans-serif;
	LETTER-SPACING: 2em;
	BACKGROUND-COLOR: #a4a4a4;
	TEXT-ALIGN: center;
}

*.home-portale-alt    {
	FONT-SIZE: 1.1em;
	COLOR: #314396;
	LINE-HEIGHT: 27px;
	FONT-FAMILY: verdana,arial,sans-serif;
	LETTER-SPACING: 0.7em;
	BACKGROUND-COLOR: #a4a4a4;
	TEXT-ALIGN: center;
}

*.home-portale-alt2    {
	FONT-SIZE: 2em;
	COLOR: #314396;
	LINE-HEIGHT: 27px;
	FONT-FAMILY: verdana,arial,sans-serif;
	LETTER-SPACING: 0.4em;
	TEXT-ALIGN: center;
}
*.home-portale-alt3    {
	FONT-SIZE: 1em;
	COLOR: #314396;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: verdana,arial,sans-serif;
	TEXT-ALIGN: center;}

*.home-portale-alt4    {
	FONT-SIZE: 0.8em;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: verdana,arial,sans-serif;	
	BACKGROUND-COLOR: #a4a4a4;
	TEXT-ALIGN: center;}

*.home-portale-alt5    {
	FONT-SIZE: 0.8em;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: verdana,arial,sans-serif;	
	BACKGROUND-COLOR: #a4a4a4;
	TEXT-ALIGN: right;}

*.home-portale-alt5 A:link, A:unknown {
	FONT-SIZE: 0.8em;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: verdana,arial,sans-serif;	
	BACKGROUND-COLOR: #a4a4a4;
	TEXT-ALIGN: right;}

*.tab-settore TD {
	color: #000000;
	FONT-FAMILY: verdana,arial,sans-serif;
	text-decoration: none;}

*.tab-settore A {
	color: #000000;
	FONT-SIZE: smaller;
	FONT-FAMILY: verdana,arial,sans-serif;
	text-decoration: none;}

*.tab-settore A:hover {
	color: #000000;
	background-color: #FFE1A4;
	FONT-FAMILY: verdana,arial,sans-serif;
	text-decoration: none;}

*.tab-settore A:link {
	color: #000000;
	FONT-FAMILY: verdana,arial,sans-serif;
	text-decoration: none;}

*.tab-codici TD {
	color: #000000;
	FONT-FAMILY: verdana,arial,sans-serif;
	text-decoration: none;}

*.tab-codici A {
	color: #000000;
	FONT-FAMILY: verdana,arial,sans-serif;
	text-decoration: none;}

*.tab-codici A:hover {
	color: #000000;
	background-color: #FFE1A4;
	FONT-FAMILY: verdana,arial,sans-serif;
	text-decoration: none;}

*.tab-codici A:link {
	color: #000000;
	FONT-FAMILY: verdana,arial,sans-serif;
	text-decoration: none;}

*.menu-temi A { 
	color: #000000;
	font-size: smaller; 
	white-space:nowrap; 
	font-family:verdana,arial,sans-serif;  
	text-decoration: none;}

*.menu-temi A:hover {
	color: #000000;
	background-color: #FFE1A4; 
	text-decoration: none;}

*.menu-temi A:active { 
	color: #000000; 
	white-space:nowrap; 
	font-family:verdana,arial,sans-serif;  
	text-decoration: none;}

*.menu-temi a:focus { 
	color: #ffffff
	font-size:0.6em; 
	white-space:nowrap; 
	font-family:verdana,arial,sans-serif;  
	text-decoration: none;}

*.tab-testa   { 
	font-size:10pt;
	white-space:nowrap; 
	font-family:verdana,arial,sans-serif;  
	text-decoration: none;}

*.tit-domande {
	color: #000000;
        font-weight: bold;
	TEXT-ALIGN: center;
	background-color: #CEDBFF;}

*.ind-domande {
	color: #FF0000;
        TEXT-ALIGN: right;
	background-color: #F0F8FF;}

*.tab-domande   {
        TEXT-VALIGN: top;
	font-family:verdana,arial,sans-serif;  
	text-decoration: none;}

*.tab-domande TD  { 
	color: #000000;
	font-size:smaller;
	vertical-align: top;
	font-family:verdana,arial,sans-serif; 
	text-decoration: none;}

*.tab-domande a  { 
	color: #000000;
	font-weight: demi-light;
	font-family:verdana,arial,sans-serif;
	text-decoration: none;}

*.tab-domande a:hover { 
	color: #0066FF;
	text-decoration: underline } 

*.tab-domande a:active; a:focus { 
	color: #FF0000;} 

*.tab-domande a:link { 
	color: #000000;
	font-weight: light;
        font-family:verdana,arial,sans-serif;
        text-decoration: none;} 

*.menu-domande   { 
	color: #000000;
	font-size:0.8em; 
	white-space:nowrap; 
	font-family:verdana,arial,sans-serif;  
	text-decoration: none;}

*.menu-domande A  { 
	color: #000000;
	white-space:nowrap; 
	text-decoration: none;}
*.menu-domande A:hover    {
	color: #FF0000;
	white-space:nowrap; 
	BACKGROUND-COLOR: #F5D983;
	text-decoration: none;}
*.menu-domande A:active    {
	color: #FF0000;
	white-space:nowrap; 
	BACKGROUND-COLOR: #F5D983;
	text-decoration: none;}
*.menu-domande A:unkown    {
	color: #FF0000;
	white-space:nowrap; 
	BACKGROUND-COLOR: #F5D983;
	text-decoration: none;}

*.contesto    {
	color: #000000;
	font-size: 0.8em;
	font-family: verdana,arial,sans-serif;
	text-decoration: none;
}
*.campo-field    {
	color: maroon;
	font-size: 0.8em;
	font-family: verdana,arial,sans-serif;
	text-decoration: overline none;
}
*.campo-field A  { 
	color: #0033CC;
        font-size: 0.9em;
        font-family: verdana,arial,sans-serif;
	white-space:nowrap; 
	text-decoration: none;
}
*.campo-field A:hover    {
	color: #FF0000;
	white-space:nowrap; 
	BACKGROUND-COLOR: #F5D983;
	text-decoration: none;
}
*.campo-sciolto    {
	color: #000000;
	font-size: smaller;
	font-family: verdana,arial,sans-serif;
	BACKGROUND-COLOR: #F5D983;
	text-decoration: overline none;
}

*.campo-normale    {
	color: #000000;
	font-size: smaller; 
	font-family: verdana,arial,sans-serif;
	text-decoration: overline none;
}
*.tutto    {
	font-face: ALT Tms Rmn;
}